Sector Name: INSURANCE - Bug #2379

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 21 a & 21 b -->After save

provided date getting reset by default 01-01-1970
05/25/2022 04:46 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 21 a & 21 b -->

1. After saving provided date gets reset by default 01-01-1970

2. After saving out of 200 char only 30 characters appears in the result field.

See attached screenshot:

clipboard-202205251641-ugxmu.png

History

#1 - 05/27/2022 01:26 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 05:02 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed.
